data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45000'
    streetAddress: Україна, 45000, Волинська обл., місто Ковель, ВУЛИЦЯ БРЕСТСЬКА,
      будинок 198
  founders:
  - capital: 196020
    name: Акціонери, згідно  реєстру акцій   кількість ЦП штук   784080 номінаотна
      вартість  одного ЦП 0,25 грн.  сумарна вартість за номіналом  196020,00 грн.
    role: 4
    role_text: засновник
  identification:
    id: 03449019
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "КОВЕЛЬСЬКЕ ШЛЯХОВО-БУДІВЕЛЬНЕ УПРАВЛІННЯ
      №63"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "КОВЕЛЬСЬКЕ ШБУ-63"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f87a3c08715e417a94c2b64cd6a31c9d
  sourceDate: '2022-08-06T14:03:04+00:00'
  sourceRequests:
  - req-6507b4e0-7b63-4af9-ae0a-8584bd89ae64
  version: 2.0.0
